<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Contacts</title>


	<link rel="stylesheet" href="contact_style.css">


	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" 
           integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" 
           crossorigin="anonymous">
</head>

<body>

	<div class="containter bg-dark" style="text-align: center;">

		<div class="bg-primary col-md-6 my-4">
				<h2>Contact Me!</h2>
				<form>

					<div class="form-group">
						<label for="txt-name">Name:</label>						
						<input id="txt-name" class="form-control" type="text" name="fullname" placeholder="Your Name">
					</div>

					<div class="form-group">
						<label for="txt-email">Email Address:</label>						
						<input id="txt-email" class="form-control" type="email" name="email" placeholder="name@example.com">
					</div>

					<div class="form-group">
						<label for="txt-contact">Contact Number:</label>						
						<input id="txt-contact" class="form-control" type="Number" name="contactnumber" placeholder="+63 900 000 0000">
					</div>

					<div class="form-group">
						<label for="txt-select">Concern:</label>
						<select id="txt-select" class="form-control" name="quotationSelect">
							<option>Quotation 1</option>
							<option>Quotation 2</option>
							<option>Quotation 3</option>
							<option>Quotation 4</option>
						</select>
					</div>
					<div class="form-group">
						<label for="txt-message">Messages:</label>
						<textarea id="txt-message" class="form-control" rows="3">
						</textarea>
					</div>
					<button class="btn btn-dark" type="submit">Send Email</button>

					<h2>Find Us!</h2>
					<iframe id = "gmap-canvas"
						src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3932.251030121509!2d118.74388211410937!3d9.74479118005174!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x33b563e7d4b28147%3A0xa73aafa97840e289!2sOro%20Bonito%20Hotel!5e0!3m2!1sen!2sph!4v1646029092122!5m2!1sen!2sph" width="400" height="300" style="border:0;" allowfullscreen="" loading="lazy">
					</iframe>
				</form>
		</div>
	</div>



	<!-- js dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>